* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.wrapper {
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: none;
}

.grid_container {
    display: grid;
    grid-template-columns: repeat(6,1fr);
    gap: 4px;
}

.grid_box {
    width: 40px;
    height: 40px;
    border: 1px solid black;
    cursor: pointer;

}

.btn_container {
    width: 50%;
    background: rgb(240, 238, 238);
    padding: 0.75rem 0.5rem;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn {
    padding: 0.5rem 1rem;
    background: blue;
    color: white;
    border: none;
    border-radius: 4px;

}

.heading_container {
    margin-bottom: 1rem;
}

.subheading {
    font-size: 16px;
    text-align: center;
    color: gray;
}

#auto_clean_speed {
   width: 120px;
   margin: 1rem;
   padding: 4px 2px;
   border-radius: 4px;
}